@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,span,div,ul,li,img,a,fieldset,form,p{ margin:0px; padding:0px; outline:none; list-style:none}

body{font-family: 'Roboto Condensed', sans-serif; font-size:14px; line-height:20px; font-weight:normal; background-color:#f0f0f0;}

.wrapper{ width:100%; padding:25px 0px; margin:0 auto}
.banner{ width:100%; margin:0 auto; height:125px; padding:20px 0px}
.topRight{ width:100%; float:none; text-align:;}
.topRight ul{ float:right; margin-bottom:10px}
.social li{ float:left; padding:2px}
.call{color:#722d30; text-align:right;}
.call p{ font-size:20px; color:#722d30; text-align:right;}

#menu{ height:50px; background-color:#07689f; display:block; clear:both}
#gruemenu.grue_98{ width:100%; margin:0 auto; height:50px;}
#gruemenu.grue_98 ul li{ float:left; line-height:50px}
#gruemenu.grue_98 ul li a{ padding:16px 30px; display:block; text-decoration:none; color:#fff; font-size:20px}
#gruemenu.grue_98 ul li a:hover{ background-color:#0095e9}
.active a{background-color:#0095e9 !important}

#slide{ width:100%; clear:both; margin-top:3px}
.page-header{ display:none}
.item-title{ font-size:40px; color:#05699d; font-weight:normal; padding-bottom:25px}

#right{ padding:0px 10px; width:240px; float:right}
#left{ width:780px; float:left}

#content{ background-color:#fff; padding:20px 0; overflow:hidden}
#mid{ background-color:#eaeaea; display:block; clear:both;overflow:hidden; padding-top:30px;}

.bigTitle{ color:#570724; font-size:35px; text-align:center}
.smallTitle{color:#05689f; font-size:20px; text-align:center; margin:10px;}

.bottom li{ float:left;  margin:5px; width:246px; height:144px; border:3px solid #fff;}

#footer{ padding:20px; background-color:#07689f; color:#FFF; text-align:center;}
.fContent{ text-align:center; color:#fff}

.quick input{ padding:5px; width:100%; border-radius:5px; margin:3px 0px; border:1px solid #ccc}
.quick textarea{padding:5px; width:100%; border-radius:5px; margin:3px 0px; border:1px solid #ccc; height:100px}
.submit{ padding:5px 15px; background-color:#F30; color:#fff; border:1px solid #F00; border-radius:5px; cursor:pointer}

.sigplus-gallery li a{ margin:5px; width:200px; height:200px;}
.moduletablegallery h3{ font-size:25px; padding:10px; margin-bottom:15px; color:#333; text-align:center; font-weight:normal; border-bottom:1px solid #333}

.conDetail{ padding:15px; margin:10px 0px; background-color:#eee; text-align:center; font-size:16px}
.control-label{ line-height:40px; font-size:16px; color:#07689f}
#contact-form input[type="text"],#contact-form input[type="email"]{ width:98%; padding:10px;}
#contact-form textarea{width:98%; padding:10px;}
.btn{ width:30%; padding:15px 0px; cursor:pointer}

.joomcat96_imgct{ width:245px; height:180px; overflow:hidden}
.joomcat96_txt{ text-align:center;}
.joomcat96_txt a{ text-decoration:none; color:#005d98; font-size:16px}
.jg_element_txt{ text-align:center}
.jg_element_txt a{ text-decoration:none; color:#333; font-weight:normal}
.jg_element_cat{ padding:2px}
.jg-header,.jg_catcountimg{color: #05689f;font-size: 20px; margin: 10px;text-align: center;}

.catName{ color:#005d98; font-size:16px;}

.pagination { height:30px; display:block; clear:both}
.pagination ul li{ float:left; padding:5px 10px; margin-right:1px}


@media screen and (max-width: 720px){
#menu{
	display:block;
	}
	
.topRight{ width:65%; float:none; text-align:center;}
.logo{ width:90%; text-align:center; height:auto; float:none; clear:both}
.social li{ float:left; padding:2px; text-align:center;}
.call p{ font-size:20px; color:#722d30; text-align:center;}


}